/* CATCH - NY                                      
** ------------------------------------------------------ **
** All the rrefresh css
when		who		what
03-11-2011	VAV		Re-do color scheme of accessotries table
03-15-2011	VAV		Added tech-spec_list styles to show ul/li
03-29-2011	VAV		Added this style to limit the width of the 
                    accessories table when view with Firefox.
04-08-2011	VAV		Created 2 styles to give detailed control over accessories display in emi template
04-12-0211	VAV		Added three styles to facilitate display lists in accessories table of emi product template
06/15/2011	VAV		Increased secBanner bottom-padding from 10px to 20px; decrease secBanner top-padding from 5px to 0px
** ------------------------------------------------------ */

.h2_product {
	margin:0;
	text-align:right;
}

.h2_archived {
	margin:0;
	font-size: 20px;
}

.h2_archived a{
	padding-left:10px;
	background: url(/resource/refresh/images/common/images/ico/ico_arrR02.gif) no-repeat left 0.25em;
	font-weight:bolder;
}

a.h2_archived{
	padding-left:10px;
	background: url(/resource/refresh/images/common/images/ico/ico_arrR02.gif) no-repeat left 0.25em;
}

.h2_archivedLink {
	margin:0;
}

.h2_archivedLink a{
	padding-left:10px;
	background: url(/resource/refresh/images/common/images/ico/ico_arrR02.gif) no-repeat left 0.25em;
	font-weight:bolder;
}

a.h2_archivedLink{
	padding-left:10px;
	background: url(/resource/refresh/images/common/images/ico/ico_arrR02.gif) no-repeat left 0.25em;
}
.h2_accessory {
	margin:0;
	padding: 15px 0px 10px 0px;
	background-color: #FFF;
	font-weight: normal;
}

.productLinksArch {
	padding: 0px 0 0px 5px;
}

.productLinksArch table
{
	padding-left:30px;
}
.productLinks td,
.productLinksArch td {
	padding:10px 0 5px 5px;
	vertical-align:top;
}

.bunnerTBL {
	margin-left:171px;
}

a.proFEA {
	text-decoration: none;
}

a.proFEA div {
	font-weight: bold;
}

/* section banner -----------------------------------*/
.secBanner {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 20px; /* Increase from 10px to 20px -- VAV 06/15/2011 */
}

/* section products table  --------------------------*/

.secProTBL {
	width: 100%;
}

.secProTBL td,
.secProTBL th {
	padding:5px;
	font-weight:normal;
}

.secProTBL caption {
	padding-bottom:3px;
	text-align: left;
	color:#005AA9;
}

.secProTBL thead {
	background-color: #00529A;
	color:#FFF;
}

.secProTBL thead th {
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #126AB1;
}

.secProTBL thead th.end {
	border-right: 1px solid #126AB1;
}

.secProTBL tbody td {
	text-align:left;
	vertical-align: top;
}

.secProTBL tbody td div.pnu a {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

.secProTBL tbody td div.det a {
	text-decoration: none;
}

.secProTBL tbody td.alt {
	background-color: #F2F2F2;
}

.secProTBL tbody tr.alt {
	background-color: #126AB1;
	height: 1px;
}

.secProTBL tbody tr.alt td {
	height: 1px;
	padding: 0px;
}


/* product at a glance table  --------------------------*/
.proHDR {
	width: 100%;
}

.proHDR caption {
	padding-bottom:3px;
	text-align: left;
	color:#005AA9;
}

.proHDR th {
	padding: 5px 10px 10px 10px;
	font-weight: normal;
	text-align: left;
	vertical-align: text-top;
}

.proHDR th div h2 {
	margin: 0px;
}

.proHDR th div div {
	padding: 0px 5px 5px 15px;
}

.proHDR th div div.x-large {
	padding-left: 0px;
	padding-bottom: 10px;
}

.proHDR th div div h3 {
	margin: 5px;
}

.proHDR th.image {
	padding: 0px;
	text-align: center;
	vertical-align: top;
}

.proBotIMG {
	padding-top: 30px;
}

.proBdyTxt {
	padding-left:15px;
	width: 100%;
}

/* ------------------------------------------------------ **
** New CSS for Accesorries table - -3/11/11 VAV
**
** ------------------------------------------------------ */

#pro_accessories{width:563px;}
.proTBL {
	border-collapse: collapse;
	border: solid 0px #ffffff;
}

.proTBL td,
.proTBL tr td {
	padding:5px;
	font-weight:normal;
}

.proTBL caption {
	padding-bottom:3px;
	text-align: left;
	color:#005AA9;
}

.proTBL thead {
	background-color: #EEEEEE;
    color:#000;
	vertical-align: top;
	text-align: left;
}

.proTBL thead tr td {
	border: solid 0px #777777;
}

.proTBL thead tr td.end {
	border-right: 0px solid #777777;
}

.proTBL tbody td,
.proTBL tbody tr td {
	color:#000;
	border: solid 0px #777777;
}

.proTBL thead tr td.hl {
	background-color: #337BB3;
}

.proTBL thead tr td.hlend {
	background-color: #337BB3;
	border: solid 0px #FFFFFF;
}

.proTBL tbody th {
    background-color: #FFFFFF;
	border: solid 1px #777777;
}

.proTBL tbody td {
    background-color: #FFFFFF;
	border: solid 0px #FFFFFF;
}

.proTBL tbody td.accessory a,
.proTBL tbody th.accessory a {
	text-decoration: none;
	font-weight:bold;
	color:#0077FF;
}

.proTBL tbody td.accessory,
.proTBL tbody th.accessory {
    padding-left: 5px;
	text-align: left;
	border: solid 0px #FFFFFF;
	vertical-align: top;
}

/* Added three styles to facilitate display lists in accessories table of emi product template - VAV 04-12-2011 */
.proTBL td.accessory ul
{
	list-style-type: square;
	padding-left:15px;
    margin: 0px;
}

/* Added three styles to facilitate display lists in accessories table of emi product template - VAV 04-12-2011 */
.proTBL td.accessory li 
{
	padding-left:5px;
	background-position: 0px 4px;
}

/* Added three styles to facilitate display lists in accessories table of emi product template - VAV 04-12-2011 */
.proTBL td.accessory li a
{
	padding-left:20px;
	background-image: url(/resource/refresh/images/common/images/ico/ico_arrR02.gif);
	background-repeat:no-repeat;
	background-position: 0px 4px;
}


.proTBL tbody td.sel,
.proTBL tbody td.def {
	vertical-align: top;
}

.proTBL tbody td.sel #attrib_container { /* 03-29-11 VAV - Added this style to limit the width of the accessoires table when viewed with Firefox. */
    max-width:500px;}

.proTBL tbody td.sel {
	background-color: #FFFFFF;
	border-right: 1px solid #126AB1;
	border-bottom: 1px solid #126AB1;
}



/* ------------------------------------------------------ */



/* product table  --------------------------*/
/*
.proTBL {
	border-collapse: collapse;
*/	/*
	border-top: 1px solid #126AB1;
	border-left: 1px solid #126AB1;
	*/
/*	border: 1px solid #126AB1;
}

.proTBL td,
.proTBL tr td {
	padding:5px;
	font-weight:normal;
}

.proTBL caption {
	padding-bottom:3px;
	text-align: left;
	color:#005AA9;
}

.proTBL thead {
	background-color: #00529A;
	color:#FFF;
	vertical-align: top;
	text-align: left;
}

.proTBL thead tr td {
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #126AB1;
}

.proTBL thead tr td.end {
	border-right: 1px solid #126AB1;
}

.proTBL tbody td,
.proTBL tbody tr td {
	border-right: 1px solid #126AB1;
	border-bottom: 1px solid #126AB1;
	text-align:left;
}

.proTBL thead tr td.hl {
	background-color: #337BB3;
}

.proTBL thead tr td.hlend {
	background-color: #337BB3;
	border-right: 1px solid #126AB1;
}

.proTBL tbody th {
	background-color: #CBF6FE;
	border-right: 1px solid #126AB1;
	border-bottom: 1px solid #126AB1;
}

.proTBL tbody td.accessory a,
.proTBL tbody th.accessory a {
	text-decoration: none;
}

.proTBL tbody td.accessory,
.proTBL tbody th.accessory {
	padding-left: 5px;
	text-align: left;
}

.proTBL tbody td.sel,
.proTBL tbody td.def {
	vertical-align: top;
}

.proTBL tbody td.sel {
	background-color: #CBF6FE;
	border-right: 1px solid #126AB1;
	border-bottom: 1px solid #126AB1;
}

*/

h2.ttl {
	margin-top: 10px;
}

h1.proNAV {
	margin-bottom: 0px;
}

div.proNAV {
	padding-top: 5px;
	padding-bottom: 5px;
}

table.proNAV tr td {
	border-right: 5px solid #FFF;
	border-bottom: 3px solid #FFF;
}

table.proNAV tr td a img.vam {
	vertical-align: text-top;
}

table.proNAV tr td.sel {
	background-color: #F9C626;
	border-bottom: 1px solid #F9C626;
}

table.proNAV tr td.sel a {
	text-decoration: none;
}

.copyPOP {
	text-align:left;
	color:#FFF;
}

.popUP {
	margin: 10px;
}

.popUP h1 {
	margin: 0px;
}

.popUP div.tabs {
	padding-left: 10px;
}

a.popALT,
a.popALT:hover,
a.popALT:visited {
	border: 2px;
	border-color: #D9D9D9;
}

a.popALTSEL,
a.popALT:over {
	border: 2px;
	border-color: #005AA9;
}


/* **************************************************************** 
** For Technical Specs section of TPD product detail, need a ul/li 
** because these are suppressed when page starts
** 'tech_spec_list'
** 03-15-11  VAV
** ****************************************************************/

.tech_spec_list li
{
    list-style-type: disc;
    list-style-position: inside;
    padding-left: 1.35em;
    text-indent: -1.35em;
}

.tech_spec_list br
{
    padding-left: 20px;
}



